/* 
========================================================================
TEMPLATE.CSS
========================================================================
*/

/* --- Body - control position #container, allows centering of site -- */
/* body {
	text-align: center;
	background-color: white;
 }

#container {
	display: block;
	background-image: url(../templateimages/back_fade.png);
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0 auto;
 }
*/

/* Contains rest of HTML */
#centrecontainer {	width: 780px;	text-align: left;	margin: 0 auto;	min-height: 100%; }


/* --- Header section ------------------------------------------------ */
#header {	height: 70px;	margin: 0px; }
#header #title { height: 70px; margin: 0px 10px 0px 10px; }

/* Top links */
#header2 .links {	border-top: solid 1px white; margin: 0px 10px 0px 10px;	padding: 5px 0px 5px 0px;	font-size: 7.5pt; }
#header2 .links li { list-style: none; display: inline;	margin: 0px; padding: 0px; }
#header2 .links a:link, #header2 .links a:visited	{	position: relative;	text-decoration: none;	color: white;	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;	font-weight: bold;	margin: 0px 12px 5px 0px;	 }
#header2 .links a:hover	{	position: relative;	text-decoration: none; color: black; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight: bold;	 }
#header2 .links2 {	margin: 0px 10px 0px 10px;	padding: 2px 0px 2px 0px; }
#header2 .links2 li {	list-style: none;	display: inline;	margin: 0px;	padding: 0px; }
#header2 .links2 a:link, #header2 .links2 a:visited	{	margin: 0px 10px 0px 0px;	text-decoration: none; color: white; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-weight: normal;	 }
#header2 .links2 a:hover { color: black; text-decoration: underline; }


/* --- Entire page body section - everything below the header -------- */
#pagebody {	padding: 10px 10px 0px 10px;	margin: 0px 0px 0px 0px; }

/* Left hand section of page body (if you have one!) */
#left {	width: 168px;	margin: 0px;	float: left; }

/* Dynamic page content section of page body */
#pagecontent {	width: 560px;	float: left;	padding: 0; }
#pagecontent_pad {	padding: 10px 5px 5px 0px; }

/* Right hand section of page body */
#right {	width: 168px;	margin: 0px;	float: right;	margin-top: 0px;	padding-top: 0px; }

/* --- Footer -------------------------------------------------------- */
#footer {	padding-top: 20px;	clear: both;	text-align: left; }

/* Footer nav links */
#footer .links { margin: 0px; }
#footer .links li {	list-style: none;	display: inline; }
#footer .links a {	font-size: 7pt;	padding: 2px;	margin-left: 3px;	margin-right: 3px; }

/* T&Cs text */
#terms { background-image: url(../templateimages/back_fade3.png);	background-position: top left;	background-repeat: no-repeat; margin-top: 4px; padding-top: 10px;	margin-bottom: 12px;	font-size: 7pt;	color: #999999; }


/* --- language, currency menu and search box ------------------------ */
#languagemenu form select, #currencymenu form select { width: 168px; margin: 0;	padding: 0; }
#searchbox input {	width: 148px; }
#searchbox #searchbutton { width: 10px;	text-align: right;	margin: 0;	padding: 0; }

/* --- Template items ------------------------------------------------ */
#left_pad {	padding: 0px 5px 0px 8px; }
#left h2 { margin: 10px 0px 5px 0px; font-weight: bold; }

/* search and mailinglist forms */
#quicksearch form {	display: block; }
#left input.submit { height: 22px;	width: 30px; }
#left input.text { width: 95px; }
#mailinglist label#email {	display: block;	margin: 0px 0px 2px 0px; }
#mailinglist label#htmlemail {	display: block;	margin: 2px 0px 2px 0px; }

#right h2 {	margin: 10px 0px 5px 0px;	font-weight: bold; }